Bug 827891 - [abrt] totem-3.4.2-1.fc17: Process /usr/bin/totem was killed by signal 6 (SIGABRT)
[abrt] totem-3.4.2-1.fc17: Process /usr/bin/totem was killed by signal 6 (SIG...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:3f1bdc703d2ca880cd3990ca157...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-03 09:50 EDT by Ken
Modified: 2013-07-31 16:37 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 16:37:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: Zenity_killed_by_sig11 (217.35 KB, text/plain)
2012-06-03 09:50 EDT, Ken
no flags Details
File: dso_list (24.87 KB, text/plain)
2012-06-03 09:51 EDT, Ken
no flags Details
File: var_log_messages (5.63 KB, text/plain)
2012-06-03 09:51 EDT, Ken
no flags Details
File: maps (72.28 KB, text/plain)
2012-06-03 09:51 EDT, Ken
no flags Details
File: backtrace (72.39 KB, text/plain)
2012-06-03 09:51 EDT, Ken
no flags Details
File: xsession_errors (104.40 KB, text/plain)
2012-06-03 09:51 EDT, Ken
no flags Details

  None (edit)
Description Ken 2012-06-03 09:50:47 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        totem mms://wmod.streaming.rfi.fr.edgestreams.net/rfi/francais/audio/journaux/r001/journal_francais_facile_21h00_-_21h10_tu_20120602.mp3.wsx
executable:     /usr/bin/totem
kernel:         3.3.7-1.fc17.i686.PAE
pid:            4067
time:           Sun 03 Jun 2012 11:15:07 PM EST
uid:            1000
username:       ken

Zenity_killed_by_sig11: Text file, 222571 bytes
backtrace:      Text file, 74128 bytes
dso_list:       Text file, 25466 bytes
maps:           Text file, 74012 bytes
var_log_messages: Text file, 5768 bytes
xsession_errors: Text file, 106903 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/kelvin/2

core_backtrace:
:2341ef333e9f6b2badf33cea8f4f478cb884f614 0x424 __kernel_vsyscall linux-gate.so.1 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x2e95f raise libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x302b3 abort libc.so.6 -
:5b5557b5b0427930b220a00961393e29809c42f0 0x33f05 - libdbus-1.so.3 -
:5b5557b5b0427930b220a00961393e29809c42f0 0x2981d - libdbus-1.so.3 -
:5b5557b5b0427930b220a00961393e29809c42f0 0x21700 dbus_server_get_data libdbus-1.so.3 -
:bb21322626c08eadcaed3b7d58d261951193b7d7 0x90ab atspi_dbus_server_setup_with_g_main libatspi.so.0 -
:139f37cd4167d55d0b2b21053d3733e8dcdb8392 0xd00b - libatk-bridge.so -
:139f37cd4167d55d0b2b21053d3733e8dcdb8392 0xd1da - libatk-bridge.so -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x33bb3e - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x186678 gtk_main_do_event libgtk-3.so.0 -
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b 0x1c5ed - libgdk-3.so.0 -
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b 0x45769 - libgdk-3.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x46feb g_main_context_dispatch libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47390 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47472 g_main_context_iteration libglib-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x98c04 g_application_run libgio-2.0.so.0 -
:dc41dcdf43649776753381c5bd86d821c3e74e04 0x1f34 main [exe] -

event_log:
:2012-06-03-23:27:27> Element 'xsession_errors' saved
:2012-06-03-23:27:28> Smolt profile successfully saved
:2012-06-03-23:38:09> The report was appended to Zenity_killed_by_sig11
:2012-06-03-23:38:31> Querying server settings
:2012-06-03-23:38:33  Preparing an archive to upload
:2012-06-03-23:38:42  Uploading 7 megabytes
:2012-06-03-23:38:52  Uploading 13%
:2012-06-03-23:39:03  Uploading 28%
:2012-06-03-23:39:14  Uploading 43%
:2012-06-03-23:39:24  Uploading 57%
:2012-06-03-23:39:34  Uploading 70%
:2012-06-03-23:39:44  Uploading 84%
:2012-06-03-23:39:54  Uploading 98%
:2012-06-03-23:39:55  Upload successful
:2012-06-03-23:39:58  Retrace job started
:2012-06-03-23:40:09  Initializing virtual root
:2012-06-03-23:40:20  Initializing virtual root
:2012-06-03-23:40:31  Initializing virtual root
:2012-06-03-23:40:42  Initializing virtual root
:2012-06-03-23:40:53  Initializing virtual root
:2012-06-03-23:41:04  Initializing virtual root
:2012-06-03-23:41:15  Initializing virtual root
:2012-06-03-23:41:26  Initializing virtual root
:2012-06-03-23:41:37  Initializing virtual root
:2012-06-03-23:41:48  Initializing virtual root
:2012-06-03-23:41:59  Initializing virtual root
:2012-06-03-23:42:10  Initializing virtual root
:2012-06-03-23:42:20  Initializing virtual root
:2012-06-03-23:42:31  Initializing virtual root
:2012-06-03-23:42:42  Initializing virtual root
:2012-06-03-23:42:53  Initializing virtual root
:2012-06-03-23:43:04  Initializing virtual root
:2012-06-03-23:43:15  Initializing virtual root
:2012-06-03-23:43:26  Initializing virtual root
:2012-06-03-23:43:37  Initializing virtual root
:2012-06-03-23:43:47  Initializing virtual root
:2012-06-03-23:43:58  Initializing virtual root
:2012-06-03-23:44:09  Initializing virtual root
:2012-06-03-23:44:20  Initializing virtual root
:2012-06-03-23:44:31  Initializing virtual root
:2012-06-03-23:44:42  Initializing virtual root
:2012-06-03-23:44:53  Initializing virtual root
:2012-06-03-23:45:04  Initializing virtual root
:2012-06-03-23:45:15  Generating backtrace
:2012-06-03-23:45:26  Retrace job finished successfully

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 16010                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       16010                16010                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/kelvin/.xsession-errors
:pos:	133179
:flags:	02002
:2:/home/kelvin/.xsession-errors
:pos:	133179
:flags:	02002
:3:socket:[397854]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[398621]
:pos:	0
:flags:	02004002
:6:socket:[398622]
:pos:	0
:flags:	02004002
:7:socket:[397026]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:socket:[397056]
:pos:	0
:flags:	02000002
:10:/dev/urandom
:pos:	0
:flags:	02000000
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:socket:[399568]
:pos:	0
:flags:	02004002
:13:pipe:[399631]
:pos:	0
:flags:	02004000
:14:pipe:[399631]
:pos:	0
:flags:	02004001
:15:socket:[399635]
:pos:	0
:flags:	02004002
:16:/home/kelvin/.cache/event-sound-cache.tdb.b41579da0084a6e270f405c30000000a.i386-redhat-linux-gnu
:pos:	168
:flags:	02100002
:17:socket:[398698]
:pos:	0
:flags:	04002
:18:socket:[398699]
:pos:	0
:flags:	04002
:19:anon_inode:inotify
:pos:	0
:flags:	02004000
:20:/home/kelvin/.cache/tracker/meta.db
:pos:	862208
:flags:	02100000
:21:socket:[398129]
:pos:	0
:flags:	02000002
:22:/home/kelvin/.grl-podcasts
:pos:	40
:flags:	02100000
:23:/home/kelvin/.grl-metadata-store
:pos:	40
:flags:	02100000
:24:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:25:/home/kelvin/.cache/tracker/meta.db-wal
:pos:	798608
:flags:	02100002
:26:/home/kelvin/.cache/tracker/meta.db-shm
:pos:	0
:flags:	0100002
:27:socket:[397304]
:pos:	0
:flags:	02004002
:28:socket:[401487]
:pos:	0
:flags:	02
:29:socket:[400035]
:pos:	0
:flags:	04002
:30:socket:[400036]
:pos:	0
:flags:	04002
:31:/tmp/ffiBs6xAU (deleted)
:pos:	0
:flags:	02
:32:pipe:[400037]
:pos:	0
:flags:	02004000
:33:pipe:[400037]
:pos:	0
:flags:	02004001
:34:socket:[400669]
:pos:	0
:flags:	02004002
:35:socket:[401546]
:pos:	0
:flags:	02004002
:36:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:37:/dev/urandom
:pos:	0
:flags:	02100000

smolt_data:
:
:
:General
:=================================
:UUID: a76d6484-c75c-454a-a81c-43e6e447e6be
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 4799.94
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Phenom(tm) 9750 Quad-Core Processor
:CPU Stepping: 3
:CPU Family: 16
:CPU Model Num: 2
:Number of CPUs: 4
:CPU Speed: 2400
:System Memory: 2017
:System Swap: 6941
:Vendor: System manufacturer
:System: System Product Name System Version
:Form factor: Desktop
:Kernel: 3.3.7-1.fc17.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4318:1881:4163:33512) pci, pata_amd, STORAGE, M3N72-D
:(4318:1912:4163:33512) pci, pcieport, PCI/PCI, M3N72-D
:(4318:1888:4163:33512) pci, forcedeth, ETHERNET, M3N72-D
:(4318:1876:4163:33512) pci, None, RAM, M3N72-D
:(4318:1384:4163:33512) pci, None, RAM, M3N72-D
:(4318:1875:4163:33512) pci, None, PROCESSOR, M3N72-D
:(4318:1873:4163:33512) pci, None, RAM, M3N72-D
:(4318:1874:4163:33512) pci, nForce2_smbus, SERIAL, M3N72-D
:(4318:1885:4163:33512) pci, None, PCI/ISA, M3N72-D
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, None, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4318:4608:4163:33680) pci, nouveau, VIDEO, GF110 [GeForce GTX 560 Ti]
:(4318:3596:4163:33680) pci, snd_hda_intel, MULTIMEDIA, N/A
:(4318:1915:4163:33512) pci, ohci_hcd, USB, M3N72-D
:(4318:1916:4163:33512) pci, ehci_hcd, USB, M3N72-D
:(4318:1914:4163:33512) pci, pcieport, PCI/PCI, M3N72-D
:(4318:1914:4163:33512) pci, pcieport, PCI/PCI, M3N72-D
:(4318:1882:4163:33512) pci, None, PCI/PCI, M3N72-D
:(4358:12356:4163:33278) pci, firewire_ohci, FIREWIRE, M4A series motherboard
:(4318:2768:4163:33512) pci, ahci, STORAGE, MCP78S [GeForce 8200] SATA Controller (non-AHCI mode)
:(4318:1917:4163:33512) pci, ohci_hcd, USB, M3N72-D
:(4318:1918:4163:33512) pci, ehci_hcd, USB, M3N72-D
:(4354:2:4354:32807) pci, snd_emu10k1, MULTIMEDIA_AUDIO, CT4832 SBLive! Value
:(4354:28674:4354:32) pci, Emu10k1_gameport, INPUT, Gameport Joystick
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda6 / ext4 4096 4096 12774619 10833848 10193848 3203072 2951167 2951167
:/dev/sda7 /home ext4 4096 4096 63925431 57447081 54247081 16007168 15960359 15960359
:/dev/sda5 /boot ext4 4096 4096 511026 473327 447727 128000 127492 127492
:
Comment 1 Ken 2012-06-03 09:50:59 EDT
Created attachment 588862 [details]
File: Zenity_killed_by_sig11
Comment 2 Ken 2012-06-03 09:51:01 EDT
Created attachment 588863 [details]
File: dso_list
Comment 3 Ken 2012-06-03 09:51:03 EDT
Created attachment 588864 [details]
File: var_log_messages
Comment 4 Ken 2012-06-03 09:51:06 EDT
Created attachment 588865 [details]
File: maps
Comment 5 Ken 2012-06-03 09:51:08 EDT
Created attachment 588866 [details]
File: backtrace
Comment 6 Ken 2012-06-03 09:51:11 EDT
Created attachment 588867 [details]
File: xsession_errors
Comment 7 Fedora End Of Life 2013-07-03 16:32:14 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2013-07-31 16:37:48 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.